.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b23aa457-cbb7-5a08-65bd-e51f1d0efd72 {
display: none !important;
}
.lfr-layout-structure-item-1f1b8cb5-fde4-258d-61b2-0864b0d601fe {
display: none !important;
}
